<?xml version="1.0"?>
<gconf>
<entry name="NumberOfComputerOpponents" mtime="1081486107" muser="root" type="schema" stype="int" owner="gtali">
<local_schema locale="C">
<default type="int" value="5"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="NumberOfHumanOpponents" mtime="1081486107" muser="root" type="schema" stype="int" owner="gtali">
<local_schema locale="C">
<default type="int" value="1"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="DelayBetweenRolls" mtime="1081486107" muser="root" type="schema" stype="bool" owner="gtali">
<local_schema locale="cs" short_desc="Prodleva mezi hody">
<default type="bool" value="false"/>
<longdesc>Vyberte, jestli vkl&#xE1;dat zpo&#x17E;d&#x11B;n&#xED; mezi hody po&#x10D;&#xED;ta&#x10D;e, aby mohl hr&#xE1;&#x10D; sledovat, co po&#x10D;&#xED;ta&#x10D; d&#x11B;l&#xE1;.</longdesc>
</local_schema>
<local_schema locale="nl" short_desc="Vertraging tussen worpen">
<default type="bool" value="false"/>
<longdesc>Geef aan of er een vertraging moet zijn tussen de worpen van de computer zodat de speler kan volgen wat de computer doet.</longdesc>
</local_schema>
<local_schema locale="bn" short_desc="&#x9AA;&#x9CD;&#x9B0;&#x9A4;&#x9BF;&#x9AC;&#x9BE;&#x9B0; &#x997;&#x9DC;&#x9BF;&#x9DF;&#x9C7; &#x9A6;&#x9C7;&#x9DF;&#x9BE;&#x9B0; &#x9AE;&#x9BE;&#x99D;&#x9C7; &#x9AC;&#x9BF;&#x9B0;&#x9A4;&#x9BF; &#x9A5;&#x9BE;&#x995;&#x9AC;&#x9C7;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="it" short_desc="Ritardo fra i lanci">
<default type="bool" value="false"/>
<longdesc>Scegli se inserire o meno un ritardo tra i lanci dei dadi del computer cos&#xEC; il giocatore pu&#xF2; seguire cosa sta succedendo.</longdesc>
</local_schema>
<local_schema locale="no" short_desc="Pause mellom omganger">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="mk" short_desc="&#x43F;&#x430;&#x443;&#x437;&#x430; &#x43C;&#x435;&#x453;&#x443; &#x444;&#x440;&#x43B;&#x430;&#x45A;&#x430;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="cy" short_desc="Saib rhwng tafliadau">
<default type="bool" value="false"/>
<longdesc>Dewis a ddylid defnyddio saib rhwng rholiai dis y cyfrifiadur fel gall y chwaraewr ddilyn beth mae'n ei wneud.</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="Pauza medzi hodmi">
<default type="bool" value="false"/>
<longdesc>Vyberte, &#x10D;i sa m&#xE1; medzi hodmi po&#x10D;&#xED;ta&#x10D;a &#x10D;aka&#x165;, tak&#x17E;e hr&#xE1;&#x10D; m&#xF4;&#x17E;e sledova&#x165;, &#x10D;o sa deje.</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Zamik med meti">
<default type="bool" value="false"/>
<longdesc>Izberite ali naj se vstavi zamik med ra&#x10D;unalnikovimi meti kock, tako da lahko igralec sledi kaj on po&#x10D;ne.</longdesc>
</local_schema>
<local_schema locale="tr" short_desc="At&#x131;&#x15F;lar aras&#x131; s&#xFC;re">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="hu" short_desc="Dob&#xE1;sok k&#xF6;z&#xF6;tti k&#xE9;sleltet&#xE9;s">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="mn" short_desc="&#x416;&#x430;&#x433;&#x441;&#x430;&#x430;&#x43B;&#x442;&#x443;&#x443;&#x434;&#x44B;&#x43D; &#x445;&#x43E;&#x43E;&#x440;&#x43E;&#x43D;&#x434; &#x445;&#x4AF;&#x43B;&#x44D;&#x44D;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="fi" short_desc="Viive heittojen v&#xE4;lill&#xE4;">
<default type="bool" value="false"/>
<longdesc>Valitse halutaanko lis&#xE4;t&#xE4; viive tietokoneen noppien heiton v&#xE4;liin jotta pelaaja voi paremmin seurata mit&#xE4; se tekee.</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x6BCF;&#x6B21;&#x4E1F;&#x9AB0;&#x5B50;&#x4E4B;&#x9593;&#x6703;&#x7A0D;&#x70BA;&#x5EF6;&#x9072;">
<default type="bool" value="false"/>
<longdesc>&#x9078;&#x64C7;&#x96FB;&#x8166;&#x4E1F;&#x9AB0;&#x5B50;&#x6642;&#x662F;&#x5426;&#x7A0D;&#x70BA;&#x5EF6;&#x9072;&#xFF0C;&#x4EE4;&#x73A9;&#x8005;&#x6709;&#x8DB3;&#x5920;&#x6642;&#x9593;&#x77E5;&#x9053;&#x96FB;&#x8166;&#x73A9;&#x8005;&#x9032;&#x884C;&#x7684;&#x60C5;&#x6CC1;</longdesc>
</local_schema>
<local_schema locale="da" short_desc="Pause mellem kast">
<default type="bool" value="false"/>
<longdesc>V&#xE6;lg om der skal inds&#xE6;ttes en pause mellem computerens terningkast s&#xE5; spilleren kan f&#xF8;lge hvad der sker.</longdesc>
</local_schema>
<local_schema locale="ms" short_desc="Tangguh antara lambungan">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="ja" short_desc="&#x3086;&#x3063;&#x304F;&#x308A;&#x5B9F;&#x884C;&#x3059;&#x308B;">
<default type="bool" value="false"/>
<longdesc>&#x30B3;&#x30F3;&#x30D4;&#x30E5;&#x30FC;&#x30BF;&#x304C;&#x30B5;&#x30A4;&#x30B3;&#x30ED;&#x3092;&#x632F;&#x308B;&#x969B;&#x306B;&#x9045;&#x5EF6;&#x6642;&#x9593;&#x3092;&#x5165;&#x308C;&#x308B;&#x304B;&#x3069;&#x3046;&#x304B;&#x9078;&#x629E;&#x3057;&#x3066;&#x4E0B;&#x3055;&#x3044;&#x3002;&#x30D7;&#x30EC;&#x30A4;&#x30E4;&#x30FC;&#x306F;&#x4F55;&#x306E;&#x76EE;&#x306B;&#x306A;&#x3063;&#x305F;&#x304B;&#x77E5;&#x308B;&#x3053;&#x3068;&#x304C;&#x3067;&#x304D;&#x307E;&#x3059;&#x3002;</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x41F;&#x440;&#x430;&#x432;&#x438; &#x43F;&#x430;&#x443;&#x437;&#x443; &#x438;&#x437;&#x43C;&#x435;&#x452;&#x443; &#x431;&#x430;&#x446;&#x430;&#x45A;&#x430;">
<default type="bool" value="false"/>
<longdesc>&#x418;&#x437;&#x430;&#x431;&#x435;&#x440;&#x438;&#x442;&#x435; &#x434;&#x430; &#x43B;&#x438; &#x441;&#x435; &#x438;&#x43B;&#x438; &#x43D;&#x435; &#x447;&#x435;&#x43A;&#x430; &#x438;&#x437;&#x43C;&#x435;&#x452;&#x443; &#x431;&#x430;&#x446;&#x430;&#x45A;&#x430; &#x43A;&#x43E;&#x446;&#x43A;&#x438;&#x446;&#x430; &#x440;&#x430;&#x447;&#x443;&#x43D;&#x430;&#x440;&#x430; &#x43A;&#x430;&#x43A;&#x43E; &#x431;&#x438; &#x438;&#x433;&#x440;&#x430;&#x447; &#x43C;&#x43E;&#x433;&#x430;&#x43E; &#x434;&#x430; &#x43F;&#x440;&#x430;&#x442;&#x438; &#x448;&#x442;&#x430; &#x440;&#x430;&#x447;&#x443;&#x43D;&#x430;&#x440; &#x440;&#x430;&#x434;&#x438;.</longdesc>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Pravi pauzu izme&#x111;u bacanja">
<default type="bool" value="false"/>
<longdesc>Izaberite da li se ili ne &#x10D;eka izme&#x111;u bacanja kockica ra&#x10D;unara kako bi igra&#x10D; mogao da prati &#x161;ta ra&#x10D;unar radi.</longdesc>
</local_schema>
<local_schema locale="ro" short_desc="Arat&#x103; m&#xE2;na pentru fiecare">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="de" short_desc="Verz&#xF6;gerung zwischen W&#xFC;rfen">
<default type="bool" value="false"/>
<longdesc>Legt fest, ob zwischen den W&#xFC;rfen des Gegners eine Pause eingef&#xFC;gt werden kann, sodass der Spieler seinen Aktionen folgen kann.</longdesc>
</local_schema>
<local_schema locale="fr" short_desc="Attente entre les lancers">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="el" short_desc="&#x39A;&#x3B1;&#x3B8;&#x3C5;&#x3C3;&#x3C4;&#x3AD;&#x3C1;&#x3B7;&#x3C3;&#x3B7; &#x3BC;&#x3B5;&#x3C4;&#x3B1;&#x3BE;&#x3CD; &#x3B6;&#x3B1;&#x3C1;&#x3B9;&#x3CE;&#x3BD;">
<default type="bool" value="false"/>
<longdesc>&#x395;&#x3C0;&#x3B9;&#x3BB;&#x3AD;&#x3BE;&#x3C4;&#x3B5; &#x3B1;&#x3BD; &#x3B5;&#x3C0;&#x3B9;&#x3B8;&#x3C5;&#x3BC;&#x3B5;&#x3AF;&#x3C4;&#x3B5; &#x3BC;&#x3B9;&#x3B1; &#x3BA;&#x3B1;&#x3B8;&#x3C5;&#x3C3;&#x3C4;&#x3AD;&#x3C1;&#x3B7;&#x3C3;&#x3B7; &#x3B1;&#x3BD;&#x3AC;&#x3BC;&#x3B5;&#x3C3;&#x3B1; &#x3C3;&#x3C4;&#x3B9;&#x3C2; &#x3C3;&#x3BA;&#x3AD;&#x3C8;&#x3B5;&#x3B9;&#x3C2; &#x3C4;&#x3BF;&#x3C5; &#x3C5;&#x3C0;&#x3BF;&#x3BB;&#x3BF;&#x3B3;&#x3B9;&#x3C3;&#x3C4;&#x3AE; &#x3CE;&#x3C3;&#x3C4;&#x3B5; &#x3BF; &#x3C0;&#x3B1;&#x3AF;&#x3BA;&#x3C4;&#x3B7;&#x3C2; &#x3BD;&#x3B1; &#x3C0;&#x3B1;&#x3C1;&#x3B1;&#x3BA;&#x3BF;&#x3BB;&#x3BF;&#x3C5;&#x3B8;&#x3B5;&#x3AF; &#x3C4;&#x3B9;&#x3C2; &#x3BA;&#x3B9;&#x3BD;&#x3AE;&#x3C3;&#x3B5;&#x3B9;&#x3C2; &#x3C4;&#x3BF;&#x3C5;.</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="F&#xF6;rdr&#xF6;jning mellan kast">
<default type="bool" value="false"/>
<longdesc>V&#xE4;lj huruvida en f&#xF6;rdr&#xF6;jning ska infogas mellan datorns t&#xE4;rningskast eller inte, s&#xE5; att spelaren kan f&#xF6;lja vad den g&#xF6;r.</longdesc>
</local_schema>
<local_schema locale="ca" short_desc="Retard entre tirades">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="lt" short_desc="Delsa tarp metim&#x173;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="ko" short_desc="&#xAD74;&#xB9AC;&#xB294; &#xC0AC;&#xC774;&#xC5D0; &#xC9C0;&#xC5F0;">
<default type="bool" value="false"/>
<longdesc>&#xCEF4;&#xD4E8;&#xD130;&#xAC00; &#xC8FC;&#xC0AC;&#xC704;&#xB97C; &#xAD74;&#xB9AC;&#xB294; &#xC911;&#xAC04; &#xC911;&#xAC04;&#xC5D0; &#xC9C0;&#xC5F0; &#xC2DC;&#xAC04;&#xC744; &#xB458; &#xAC83;&#xC778;&#xC9C0;&#xB97C; &#xC120;&#xD0DD;&#xD569;&#xB2C8;&#xB2E4;. &#xC9C0;&#xC5F0; &#xC2DC;&#xAC04;&#xC774; &#xC788;&#xC73C;&#xBA74; &#xCEF4;&#xD4E8;&#xD130;&#xAC00; &#xC5B4;&#xB5BB;&#xAC8C; &#xD558;&#xACE0; &#xC788;&#xB294;&#xC9C0; &#xC54C; &#xC218; &#xC788;&#xC2B5;&#xB2C8;&#xB2E4;.</longdesc>
</local_schema>
<local_schema locale="ru" short_desc="&#x417;&#x430;&#x434;&#x435;&#x440;&#x436;&#x43A;&#x430; &#x43C;&#x435;&#x436;&#x434;&#x443; &#x431;&#x440;&#x43E;&#x441;&#x43A;&#x430;&#x43C;&#x438;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="lv" short_desc="Aizture starp metieniem">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="vi" short_desc="Tr&#xEC; ho&#xE3;n gi&#x1EEF;a c&#xE1;c l&#x1EA7;n l&#x103;n">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="es" short_desc="Demora entre lanzamientos">
<default type="bool" value="false"/>
<longdesc>Elija si debe o no introducir un retraso entre las tiradas de dados de la computadora para que el jugador pueda seguir lo que est&#xE1; haciendo.</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="Op&#xF3;&#x17A;nienie pomi&#x119;dzy rzutami">
<default type="bool" value="false"/>
<longdesc>Okre&#x15B;la, czy wstawia&#x107; przerw&#x119; pomi&#x119;dzy kolejnymi rzutami kostek komputera, aby gracz m&#xF3;g&#x142; si&#x119; zorientowa&#x107; co si&#x119; dzieje.</longdesc>
</local_schema>
<local_schema locale="et" short_desc="Viivitus visete vahel">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="pt_BR" short_desc="Espera entre jogadas">
<default type="bool" value="false"/>
<longdesc>Escolha se deseja ou n&#xE3;o inserir um intevalo entre o lan&#xE7;amento do dado pelo computador para que o jogador possa acompanhar o que est&#xE1; acontecendo.</longdesc>
</local_schema>
<local_schema locale="eu" short_desc="Jaurtialdien arteko atzerapena">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="C" short_desc="Delay between rolls">
<default type="bool" value="false"/>
<longdesc>Choose whether or not to insert a delay between the computer's dice rolls so the player can follow what it is doing.</longdesc>
</local_schema>
<local_schema locale="be" short_desc="&#x417;&#x430;&#x442;&#x440;&#x44B;&#x43C;&#x43A;&#x430; &#x43C;&#x456;&#x436; &#x43A;&#x456;&#x434;&#x43A;&#x430;&#x43C;&#x456;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="zh_CN" short_desc="&#x6BCF;&#x6B21;&#x6295;&#x63B7;&#x4E4B;&#x95F4;&#x7684;&#x5EF6;&#x8FDF;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="he" short_desc="&#x5D4;&#x5E9;&#x5D4;&#x5D4; &#x5D1;&#x5D9;&#x5DF; &#x5D2;&#x5DC;&#x5D2;&#x5D5;&#x5DC;&#x5D9;&#x5DD;">
<default type="bool" value="false"/>
<longdesc>&#x5D1;&#x5D7;&#x5E8; &#x5D4;&#x5D0;&#x5DD; &#x5D0;&#x5D5; &#x5DC;&#x5D0; &#x5DC;&#x5D4;&#x5DB;&#x5E0;&#x5D9;&#x5E1; &#x5D4;&#x5E9;&#x5D4;&#x5D9;&#x5D9;&#x5D4; &#x5D1;&#x5D9;&#x5DF; &#x5D2;&#x5DC;&#x5D2;&#x5D5;&#x5DC;&#x5D9; &#x5D4;&#x5E7;&#x5D5;&#x5D1;&#x5D9;&#x5D5;&#x5EA; &#x5E9;&#x5DC; &#x5D4;&#x5DE;&#x5D7;&#x5E9;&#x5D1; &#x5DB;&#x5D3;&#x5D9; &#x5E9;&#x5D4;&#x5DE;&#x5E9;&#x5EA;&#x5DE;&#x5E9; &#x5D9;&#x5D5;&#x5DB;&#x5DC; &#x5DC;&#x5E2;&#x5E7;&#x5D5;&#x5D1; &#x5D0;&#x5D7;&#x5E8;&#x5D9; &#x5DE;&#x5D4; &#x5E9;&#x5D4;&#x5D5;&#x5D0; &#x5E2;&#x5D5;&#x5E9;&#x5D4;.</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="&#x417;&#x430;&#x43A;&#x44A;&#x441;&#x43D;&#x435;&#x43D;&#x438;&#x44F; &#x43C;&#x435;&#x436;&#x434;&#x443; &#x445;&#x432;&#x44A;&#x440;&#x43B;&#x44F;&#x43D;&#x438;&#x44F;&#x442;&#x430;">
<default type="bool" value="false"/>
<longdesc>&#x418;&#x437;&#x431;&#x435;&#x440;&#x438; &#x434;&#x430; &#x441;&#x435; &#x432;&#x43C;&#x44A;&#x43A;&#x432;&#x430;&#x442; &#x43B;&#x438; &#x437;&#x430;&#x43A;&#x44A;&#x441;&#x43D;&#x435;&#x43D;&#x438;&#x44F; &#x43C;&#x435;&#x436;&#x434;&#x443; &#x445;&#x432;&#x44A;&#x440;&#x43B;&#x44F;&#x43D;&#x438;&#x44F;&#x442;&#x430; &#x43D;&#x430; &#x43A;&#x43E;&#x43C;&#x43F;&#x44E;&#x442;&#x44A;&#x440;&#x430;, &#x437;&#x430; &#x434;&#x430; &#x441;&#x43B;&#x435;&#x434;&#x438; &#x438;&#x433;&#x440;&#x430;&#x447;&#x430; &#x43A;&#x430;&#x43A;&#x432;&#x43E; &#x43F;&#x440;&#x430;&#x432;&#x438; &#x442;&#x43E;&#x439;.</longdesc>
</local_schema>
<local_schema locale="uk" short_desc="&#x417;&#x430;&#x442;&#x440;&#x438;&#x43C;&#x43A;&#x430; &#x43C;&#x456;&#x436; &#x43A;&#x438;&#x434;&#x430;&#x43D;&#x43D;&#x44F;&#x43C;&#x438;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="hi" short_desc="&#x92A;&#x93E;&#x901;&#x938;&#x93E; &#x92B;&#x947;&#x902;&#x915;&#x928;&#x947; &#x915;&#x947; &#x92C;&#x940;&#x91A; &#x935;&#x93F;&#x932;&#x92E;&#x94D;&#x92C;">
<default type="bool" value="false"/>
<longdesc>&#x915;&#x92E;&#x94D;&#x92A;&#x94D;&#x92F;&#x942;&#x91F;&#x930; &#x915;&#x93E; &#x92A;&#x93E;&#x901;&#x938;&#x93E; &#x932;&#x941;&#x922;&#x93C;&#x915;&#x928;&#x947; &#x92E;&#x947;&#x902; &#x935;&#x93F;&#x932;&#x92E;&#x94D;&#x92C; &#x921;&#x93E;&#x932;&#x947;&#x902; &#x92F;&#x93E; &#x928; &#x921;&#x93E;&#x932;&#x947;&#x902; &#x91A;&#x941;&#x928;&#x947;&#x902; &#x91C;&#x93F;&#x938;&#x938;&#x947; &#x916;&#x93F;&#x932;&#x93E;&#x921;&#x93C;&#x940; &#x92A;&#x93E;&#x901;&#x938;&#x947; &#x915;&#x94B; &#x926;&#x947;&#x916; &#x938;&#x915;&#x947;&#x902; &#x915;&#x93F; &#x935;&#x939;&#x93E;&#x901; &#x915;&#x94D;&#x92F;&#x93E; &#x939;&#x94B; &#x930;&#x939;&#x93E; &#x939;&#x948;.</longdesc>
</local_schema>
<local_schema locale="pt" short_desc="Pausa entre lan&#xE7;amentos">
<default type="bool" value="false"/>
<longdesc>Seleccione se inserir ou n&#xE3;o um atraso entre os lan&#xE7;amentos de dados do computador para que o jogador possa acompanhar as suas jogadas.</longdesc>
</local_schema>
</entry>
<entry name="DisplayComputerThoughts" mtime="1081486107" muser="root" type="schema" stype="bool" owner="gtali">
<local_schema locale="cy" short_desc="Dangos meddyliau y cyfrifiadur">
<default type="bool" value="false"/>
<longdesc>Os yn wir, gollyngir gweithio'r AI i'r allbwn safonnol.</longdesc>
</local_schema>
<local_schema locale="de" short_desc="Die Gedankten des Computers anzeigen">
<default type="bool" value="false"/>
<longdesc>Falls dieser Schl&#xFC;ssel wahr ist, wird ein Auszug aus der Arbeit der KI in der Standardausgabe ausgegeben.</longdesc>
</local_schema>
<local_schema locale="fi" short_desc="N&#xE4;yt&#xE4; koneen ajatukset">
<default type="bool" value="false"/>
<longdesc>Jos asetetaan kyll&#xE4;-asentoon, teko&#xE4;lyn toiminta tulostetaan vakiotulosteeseen.</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x986F;&#x793A;&#x96FB;&#x8166;&#x5728;&#x60F3;&#x751A;&#x9EBC;">
<default type="bool" value="false"/>
<longdesc>&#x5982;&#x9078;&#x7528;&#x672C;&#x9078;&#x9805;&#xFF0C;&#x6703;&#x5728;&#x6A19;&#x6E96;&#x8F38;&#x51FA;&#x4E2D;&#x986F;&#x793A; AI &#x8A08;&#x7B97;</longdesc>
</local_schema>
<local_schema locale="C" short_desc="Display the computer's thoughts">
<default type="bool" value="false"/>
<longdesc>If set to true, a dump of the AI's working will be done to standard output.</longdesc>
</local_schema>
<local_schema locale="es" short_desc="Mostrar el razonamiento de la computadora">
<default type="bool" value="false"/>
<longdesc>Si se establece a verdadero, se har&#xE1; un volcado del funcionamiento de la IA en la salida est&#xE1;ndar.</longdesc>
</local_schema>
<local_schema locale="no" short_desc="Vis datamaskinens tanker">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="pt" short_desc="Mostrar pensamentos do computador">
<default type="bool" value="false"/>
<longdesc>Se definido como verdadeiro, o trabalho da IA ser&#xE1; despejado para a consola.</longdesc>
</local_schema>
<local_schema locale="he" short_desc="&#x5D4;&#x5E6;&#x5D2; &#x5D0;&#x5EA; &#x5DE;&#x5D7;&#x5E9;&#x5D1;&#x5D5;&#x5EA; &#x5D4;&#x5DE;&#x5D7;&#x5E9;&#x5D1;">
<default type="bool" value="false"/>
<longdesc>&#x5D0;&#x5DD; &#x5E0;&#x5E7;&#x5D1;&#x5E2; &#x5DB;&#x5D0;&#x5DE;&#x5EA;, &#x5D4;&#x5D8;&#x5DC;&#x5EA; &#x5E2;&#x5D1;&#x5D5;&#x5D3;&#x5EA; &#x5D4;&#x5D1;&#x5D9;&#x5E0;&#x5D4; &#x5D4;&#x5DE;&#x5DC;&#x5D0;&#x5DB;&#x5D5;&#x5EA;&#x5D9;&#x5EA; &#x5EA;&#x5E2;&#x5E9;&#x5D4; &#x5DC;&#x5E4;&#x5DC;&#x5D8; &#x5D4;&#x5E8;&#x5D2;&#x5D9;&#x5DC;.</longdesc>
</local_schema>
<local_schema locale="zh_CN" short_desc="&#x663E;&#x793A;&#x8BA1;&#x7B97;&#x673A;&#x5728;&#x60F3;&#x4EC0;&#x4E48;">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="cs" short_desc="Zobrazovat my&#x161;lenky po&#x10D;&#xED;ta&#x10D;e">
<default type="bool" value="false"/>
<longdesc>Je-li nastaveno na true, bude na standardn&#xED; v&#xFD;stup vypisov&#xE1;na pr&#xE1;ce AI.</longdesc>
</local_schema>
<local_schema locale="el" short_desc="&#x395;&#x3BC;&#x3C6;&#x3AC;&#x3BD;&#x3B9;&#x3C3;&#x3B7; &#x3C4;&#x3C9;&#x3BD; &#x3C3;&#x3BA;&#x3AD;&#x3C8;&#x3B5;&#x3C9;&#x3BD; &#x3C4;&#x3BF;&#x3C5; &#x3C5;&#x3C0;&#x3BF;&#x3BB;&#x3BF;&#x3B3;&#x3B9;&#x3C3;&#x3C4;&#x3AE;">
<default type="bool" value="false"/>
<longdesc>If set to true, a dump of the AI's working will be done to standard output.</longdesc>
</local_schema>
<local_schema locale="it" short_desc="Mostra i pensieri del computer">
<default type="bool" value="false"/>
<longdesc>Se impostato a true, sar&#xE0; effettuato un dump dell'elaborazione di IA sullo standard output.</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="Wy&#x15B;wietlanie zamiar&#xF3;w komputera">
<default type="bool" value="false"/>
<longdesc>Je&#x17C;eli ustawiony, na standardowe wyj&#x15B;cie b&#x119;dzie przekazywany zrzut pracuj&#x105;cej sztucznej inteligencji.</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x41F;&#x440;&#x438;&#x43A;&#x430;&#x437;&#x443;&#x458; &#x440;&#x430;&#x437;&#x43C;&#x438;&#x448;&#x459;&#x430;&#x45A;&#x430; &#x440;&#x430;&#x447;&#x443;&#x43D;&#x430;&#x440;&#x430;">
<default type="bool" value="false"/>
<longdesc>&#x423;&#x43A;&#x43E;&#x43B;&#x438;&#x43A;&#x43E; &#x458;&#x435; &#x43F;&#x43E;&#x441;&#x442;&#x430;&#x432;&#x459;&#x435;&#x43D;&#x43E;, &#x43F;&#x440;&#x438;&#x43A;&#x430;&#x437; &#x43A;&#x430;&#x43A;&#x43E; &#x440;&#x430;&#x434;&#x438; AI &#x45B;&#x435; &#x431;&#x438;&#x442;&#x438; &#x438;&#x441;&#x43F;&#x438;&#x441;&#x430;&#x43D; &#x43D;&#x430; &#x441;&#x442;&#x430;&#x43D;&#x434;&#x430;&#x440;&#x434;&#x43D;&#x438; &#x438;&#x437;&#x43B;&#x430;&#x437;.</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="&#x41F;&#x43E;&#x43A;&#x430;&#x437;&#x432;&#x430;&#x439; &#x43C;&#x438;&#x441;&#x43B;&#x438;&#x442;&#x435; &#x43D;&#x430; &#x43A;&#x43E;&#x43C;&#x43F;&#x44E;&#x442;&#x44A;&#x440;&#x430;">
<default type="bool" value="false"/>
<longdesc>&#x410;&#x43A;&#x43E; &#x441;&#x435; &#x443;&#x441;&#x442;&#x430;&#x43D;&#x43E;&#x432;&#x438; &#x432; "&#x418;&#x441;&#x442;&#x438;&#x43D;&#x430;", &#x432;&#x441;&#x438;&#x447;&#x43A;&#x438; &#x43C;&#x438;&#x441;&#x43B;&#x438; &#x43D;&#x430; &#x418;&#x418; &#x449;&#x435; &#x431;&#x44A;&#x434;&#x430;&#x442; &#x438;&#x437;&#x432;&#x435;&#x436;&#x434;&#x430;&#x43D;&#x438; &#x43D;&#x430; &#x441;&#x442;&#x430;&#x43D;&#x434;&#x430;&#x440;&#x442;&#x43D;&#x438;&#x44F; &#x438;&#x437;&#x445;&#x43E;&#x434;.</longdesc>
</local_schema>
<local_schema locale="ja" short_desc="&#x30B3;&#x30F3;&#x30D4;&#x30E5;&#x30FC;&#x30BF;&#x306E;&#x601D;&#x8003;&#x3092;&#x51FA;&#x529B;&#x3059;&#x308B;">
<default type="bool" value="false"/>
<longdesc>TRUE &#x306E;&#x5834;&#x5408;&#x3001;&#x30B3;&#x30F3;&#x30D4;&#x30E5;&#x30FC;&#x30BF;&#x306E; AI &#x601D;&#x8003;&#x60C5;&#x5831;&#x304C;&#x6A19;&#x6E96;&#x51FA;&#x529B;&#x306B;&#x51FA;&#x529B;&#x3055;&#x308C;&#x307E;&#x3059;&#x3002;</longdesc>
</local_schema>
<local_schema locale="pt_BR" short_desc="Mostrar pensamentos do computador">
<default type="bool" value="false"/>
<longdesc>Se verdadeiro, um despejo do trabalho da IA ser&#xE1; feito para a sa&#xED;da padr&#xE3;o</longdesc>
</local_schema>
<local_schema locale="da" short_desc="Vis computerens tanker">
<default type="bool" value="false"/>
<longdesc>Hvis sand vil et dump af den kunstige intelligens arbejde blive sendt til standard-ud.</longdesc>
</local_schema>
<local_schema locale="hi" short_desc="&#x915;&#x92E;&#x94D;&#x92A;&#x94D;&#x92F;&#x942;&#x91F;&#x930; &#x915;&#x947; &#x935;&#x93F;&#x91A;&#x93E;&#x930;&#x94B;&#x902; &#x915;&#x94B; &#x926;&#x93F;&#x916;&#x93E;&#x90F;&#x902;">
<default type="bool" value="false"/>
<longdesc>&#x92F;&#x926;&#x93F; &#x938;&#x924;&#x94D;&#x92F; &#x928;&#x93F;&#x92F;&#x924; &#x915;&#x93F;&#x92F;&#x93E; &#x91C;&#x93E;&#x924;&#x93E; &#x939;&#x948;, &#x92A;&#x94D;&#x930;&#x92E;&#x93E;&#x923;&#x93F;&#x915; &#x906;&#x909;&#x91F;&#x92A;&#x941;&#x91F; &#x92E;&#x947;&#x902; &#x90F;&#x906;&#x908; &#x915;&#x93E; (AI's) &#x935;&#x930;&#x94D;&#x915;&#x93F;&#x902;&#x917; &#x921;&#x92E;&#x94D;&#x92A; &#x915;&#x93F;&#x92F;&#x93E; &#x91C;&#x93E;&#x90F;&#x917;&#x93E;.</longdesc>
</local_schema>
<local_schema locale="ko" short_desc="&#xCEF4;&#xD4E8;&#xD130;&#xC758; &#xC0DD;&#xAC01;&#xC744; &#xBCF4;&#xC5EC;&#xC8FC;&#xAE30;">
<default type="bool" value="false"/>
<longdesc>&#xCC38;&#xC774;&#xBA74;, AI&#xC758; &#xB0B4;&#xC6A9;&#xC774; &#xD45C;&#xC900; &#xCD9C;&#xB825;&#xC73C;&#xB85C; &#xCD9C;&#xB825;&#xB429;&#xB2C8;&#xB2E4;.</longdesc>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Prikazuj razmi&#x161;ljanja ra&#x10D;unara">
<default type="bool" value="false"/>
<longdesc>Ukoliko je postavljeno, prikaz kako radi AI &#x107;e biti ispisan na standardni izlaz.</longdesc>
</local_schema>
<local_schema locale="ca" short_desc="Mostra els pensaments de l'ordinador">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="fr" short_desc="Afficher les pens&#xE9;es de l'ordinateur">
<default type="bool" value="false"/>
</local_schema>
<local_schema locale="nl" short_desc="Gedachten van de computer tonen">
<default type="bool" value="false"/>
<longdesc>Indien waar, wordt een dump van de AI naar de 'standard output' geschreven.</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="Zobrazi&#x165; my&#x161;lienky po&#x10D;&#xED;ta&#x10D;a">
<default type="bool" value="false"/>
<longdesc>Ak je toto true, na &#x161;tandardn&#xFD; v&#xFD;stup sa bude vypisova&#x165; &#x10D;innos&#x165; umelej inteligencie.</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="Visa datorns tankar">
<default type="bool" value="false"/>
<longdesc>Om detta &#xE4;r sant kommer en dump av AI:ts arbete att visas p&#xE5; standard ut.</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Prika&#x17E;i ra&#x10D;unalnikovo razmi&#x161;ljanje">
<default type="bool" value="false"/>
<longdesc>&#x10C;e je nastavljeno na resni&#x10D;no, se bo na standardni izhod zapisalo delo umetne inteligence.</longdesc>
</local_schema>
</entry>
<entry name="PlayerNames" mtime="1081486107" muser="root" type="schema" list_type="string" stype="list" owner="gtali">
<local_schema locale="cy">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Dynol</stringvalue>
</li>
<li type="string">
<stringvalue>Dafydd</stringvalue>
</li>
<li type="string">
<stringvalue>Gareth</stringvalue>
</li>
<li type="string">
<stringvalue>Chris</stringvalue>
</li>
<li type="string">
<stringvalue>Mabli</stringvalue>
</li>
<li type="string">
<stringvalue>Bronwen</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="de">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Menschlich</stringvalue>
</li>
<li type="string">
<stringvalue>Fritz</stringvalue>
</li>
<li type="string">
<stringvalue>Heinz</stringvalue>
</li>
<li type="string">
<stringvalue>Monika</stringvalue>
</li>
<li type="string">
<stringvalue>Kurt</stringvalue>
</li>
<li type="string">
<stringvalue>Jeanette</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="fi">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Ihminen</stringvalue>
</li>
<li type="string">
<stringvalue>Sami</stringvalue>
</li>
<li type="string">
<stringvalue>Satu</stringvalue>
</li>
<li type="string">
<stringvalue>S&#xE4;de</stringvalue>
</li>
<li type="string">
<stringvalue>Pekka</stringvalue>
</li>
<li type="string">
<stringvalue>P&#xE4;ivi</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="zh_TW">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x6211;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x53EE;&#x5679;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5927;&#x96C4;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x975C;&#x5B9C;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x963F;&#x798F;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x6280;&#x5B89;</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="C">
<longdesc></longdesc>
</local_schema>
<local_schema locale="es">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Humano</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="pt">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Humano</stringvalue>
</li>
<li type="string">
<stringvalue>Duarte</stringvalue>
</li>
<li type="string">
<stringvalue>Pedro</stringvalue>
</li>
<li type="string">
<stringvalue>M&#xF3;nica</stringvalue>
</li>
<li type="string">
<stringvalue>Carlos</stringvalue>
</li>
<li type="string">
<stringvalue>Joana</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="he">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x5D1;&#x5DF;-&#x5D0;&#x5D3;&#x5DD;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5D5;&#x5D5;&#x5D9;&#x5DC;&#x5D1;&#x5E8;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5D1;&#x5D9;&#x5DC;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5DE;&#x5D5;&#x5E0;&#x5D9;&#x5E7;&#x5D4;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5E7;&#x5E0;&#x5EA;'</stringvalue>
</li>
<li type="string">
<stringvalue>&#x5D2;'&#x5E0;&#x5D8;</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="cs">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x10C;lov&#x11B;k</stringvalue>
</li>
<li type="string">
<stringvalue>Josef</stringvalue>
</li>
<li type="string">
<stringvalue>Pavel</stringvalue>
</li>
<li type="string">
<stringvalue>Anna</stringvalue>
</li>
<li type="string">
<stringvalue>Eva</stringvalue>
</li>
<li type="string">
<stringvalue>Jana</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="el">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Human</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="it">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Umano</stringvalue>
</li>
<li type="string">
<stringvalue>Marco</stringvalue>
</li>
<li type="string">
<stringvalue>Luca</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Davide</stringvalue>
</li>
<li type="string">
<stringvalue>Alessia</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="pl">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Cz&#x142;owiek</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Wilhelm</stringvalue>
</li>
<li type="string">
<stringvalue>Monika</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Joanna</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="sr">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x427;&#x43E;&#x432;&#x435;&#x43A;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x41C;&#x438;&#x459;&#x435;&#x43D;&#x43A;&#x43E;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x413;&#x43E;&#x458;&#x43D;&#x438;&#x43A;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x421;&#x430;&#x432;&#x443;&#x434;&#x438;&#x43D;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x412;&#x443;&#x43A;&#x430;&#x448;&#x438;&#x43D;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x413;&#x43E;&#x440;&#x430;&#x43D;</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="bg">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x427;&#x43E;&#x432;&#x435;&#x43A;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x423;&#x438;&#x43B;&#x431;&#x44A;&#x440;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x411;&#x438;&#x43B;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x41C;&#x43E;&#x43D;&#x438;&#x43A;&#x430;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x41A;&#x435;&#x43D;&#x435;&#x442;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x414;&#x436;&#x430;&#x43D;&#x435;&#x442;</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="ja">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Human</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="pt_BR">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Humano</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="da">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Menneske</stringvalue>
</li>
<li type="string">
<stringvalue>Christian</stringvalue>
</li>
<li type="string">
<stringvalue>Frederik</stringvalue>
</li>
<li type="string">
<stringvalue>Anne</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janne</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="hi">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x92E;&#x93E;&#x928;&#x935;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x930;&#x93E;&#x939;&#x941;&#x932;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x935;&#x93F;&#x91C;&#x92F;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x92A;&#x94D;&#x930;&#x93F;&#x92F;&#x93E;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x936;&#x94D;&#x930;&#x947;&#x92F;&#x93E;</stringvalue>
</li>
<li type="string">
<stringvalue>&#x91C;&#x942;&#x939;&#x940;</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="ko">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Human</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="sr@Latn">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x10C;ovek</stringvalue>
</li>
<li type="string">
<stringvalue>Miljenko</stringvalue>
</li>
<li type="string">
<stringvalue>Gojnik</stringvalue>
</li>
<li type="string">
<stringvalue>Savudin</stringvalue>
</li>
<li type="string">
<stringvalue>Vuka&#x161;in</stringvalue>
</li>
<li type="string">
<stringvalue>Goran</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="fr">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Humain</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="nl">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Menselijke</stringvalue>
</li>
<li type="string">
<stringvalue>Henk</stringvalue>
</li>
<li type="string">
<stringvalue>Rene</stringvalue>
</li>
<li type="string">
<stringvalue>Nadia</stringvalue>
</li>
<li type="string">
<stringvalue>Appie</stringvalue>
</li>
<li type="string">
<stringvalue>Karin</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="sk">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Human</stringvalue>
</li>
<li type="string">
<stringvalue>Wilber</stringvalue>
</li>
<li type="string">
<stringvalue>Bill</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Janet</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="sv">
<default type="list" ltype="string">
<li type="string">
<stringvalue>M&#xE4;nsklig</stringvalue>
</li>
<li type="string">
<stringvalue>G&#xF6;ran</stringvalue>
</li>
<li type="string">
<stringvalue>Bengt</stringvalue>
</li>
<li type="string">
<stringvalue>Monica</stringvalue>
</li>
<li type="string">
<stringvalue>Kenneth</stringvalue>
</li>
<li type="string">
<stringvalue>Jeanette</stringvalue>
</li>
</default>
</local_schema>
<local_schema locale="sl">
<default type="list" ltype="string">
<li type="string">
<stringvalue>&#x10C;lovek</stringvalue>
</li>
<li type="string">
<stringvalue>Valentin</stringvalue>
</li>
<li type="string">
<stringvalue>Bojan</stringvalue>
</li>
<li type="string">
<stringvalue>Monika</stringvalue>
</li>
<li type="string">
<stringvalue>Klemen</stringvalue>
</li>
<li type="string">
<stringvalue>Jana</stringvalue>
</li>
</default>
</local_schema>
</entry>
</gconf>
